﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34018.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpectruMeter.Apis.ContractApi", "SpectruMeter.Apis.ContractApi\SpectruMeter.Apis.ContractApi.csproj", "{F063105F-49F8-46EF-B590-CB3C16E8580D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpectruMeter.Apis.ContractApi.DAL", "SpectruMeter.Apis.ContractApi.DAL\SpectruMeter.Apis.ContractApi.DAL.csproj", "{773AD51E-4679-45BE-B17E-F1CEC652DFA1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F063105F-49F8-46EF-B590-CB3C16E8580D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F063105F-49F8-46EF-B590-CB3C16E8580D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F063105F-49F8-46EF-B590-CB3C16E8580D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F063105F-49F8-46EF-B590-CB3C16E8580D}.Release|Any CPU.Build.0 = Release|Any CPU
		{773AD51E-4679-45BE-B17E-F1CEC652DFA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{773AD51E-4679-45BE-B17E-F1CEC652DFA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{773AD51E-4679-45BE-B17E-F1CEC652DFA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{773AD51E-4679-45BE-B17E-F1CEC652DFA1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA537DA8-BFD7-404E-A6E7-DAA50E7BCC1C}
	EndGlobalSection
EndGlobal
